.tootip-wrap{
    position: relative;
    display: inline-block;
    z-index: 5;

    .tootip-content{
        display: none;
        min-width: rem(190);
        position: absolute;
        top: 30px;
        right: -100%;
        padding: 15px;
        border-radius: 10px;
        border: 1px solid #eee;
        background: #fafafa;
        text-align: left;
    
        &::after{
            content: '';
            display: block;
            width: 13px;
            height: 9px;
            position: absolute;
            top: -9px;
            right: 19px;
            background: url(../img/arr-tooltip.png) no-repeat;
        }
    }

    .arrow {
        top: -16px;
        bottom: auto;
        width: 70px;
        height: 16px;
        overflow: hidden;
        position: absolute;
        left: 50%;
        margin-left: -35px;
        bottom: -16px;
    
        &:after {
            content: "";
            position: absolute;
            left: 20px;
            top: -20px;
            width: 25px;
            height: 25px;
            box-shadow: 6px 5px 9px -9px black;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }
    }
    
    
}


